{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 1,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "trees",
        "vals": [
          "100"
        ]
      },
      {
        "name": "depth",
        "vals": [
          "8"
        ]
      },
      {
        "name": "min_samples",
        "vals": [
          "1"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "trees",
        "val": "100"
      },
      {
        "name": "depth",
        "val": "8"
      },
      {
        "name": "min_samples",
        "val": "1"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 151
      },
      {
        "name": "Loading test set",
        "time": 39
      },
      {
        "name": "Collecting statistics",
        "time": 44
      },
      {
        "name": "Preprocessing train set",
        "time": 102
      },
      {
        "name": "Preprocessing test set",
        "time": 31
      },
      {
        "name": "Fitting model",
        "time": 3840
      },
      {
        "name": "Saving model",
        "time": 73
      },
      {
        "name": "Scoring model",
        "time": 1050
      }
    ]
  },
  "startTime": 1617311347955,
  "endTime": 1617311353372,
  "preprocessingTime": 368,
  "trainingTime": 5049,
  "hyperparamsSearchTime": 0
}